#include <iostream>
#include <stdlib.h>
using namespace std;

int main()
{
    int n, m;
    cin >> n >> m;
    int arrej[20];
    if ((n*m) > 17 && n*m < 20) {
            while(1){}
    }
    return 0;
}